<tr>
    <td class="text-center">
        <span class="name">{$name}</span>
        <p>{$_pls['date_update'] | date_format:"%H:%M:%S"}&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{$_pls['date_update'] | date_format:"%d.%m.%Y"}</p>
    </td>
    <td class="text-center">{$ai80}</td>
    <td class="text-center">{$ai92}</td>
    <td class="text-center">{$ai92ru}</td>
    <td class="text-center">{$ai93}</td>
    <td class="text-center">{$ai95}</td>
    <td class="text-center">{$ai95prime}</td>
    <td class="text-center">{$ai96}</td>
    <td class="text-center">{$ai98}</td>
    <td class="text-center">{$_pls['diesel']}</td>
    <td class="text-center">{$_pls['diesel_winter']}</td>
    {* <td class="text-center">{$gas}</td> *}
    <td class="text-center">{$address}</td>
</tr>


